h1, h2, h3, h4, h5, h6{
    font-family: 'SunwaySans Bold';
    font-weight: 700;
}
.platinumgenerationpage p.center, .center{text-align: center;}

#tncmodal p{font-family: 'SunwaySans Regular';}
.button{
    font-family: 'SunwaySans Regular'; font-weight: 400;
    letter-spacing: 0;
    text-transform: capitalize;
    font-size: 14px;
}

#header{position: relative;}
#banner{
    position: relative;
    background-color: #cecfca;
    background-image: url('../images/smccc/banner-updated.webp');
    background-size: 95%;
    background-position: right center;
    background-repeat: no-repeat;
    aspect-ratio: 16 / 7;
}
#banner:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, #FFF 0%, #FFF 20%, rgba(255, 255, 255, 0) 40%);
    opacity: 0.8;
}
#banner .imgp{
    display: none;
    text-align: right;
    margin-bottom: 0;
}
#banner .imgp img{
    width: 95%;
}
#banner #bannercontent + img{
    width: 100%;
}
#bannercontent{
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    width: 100%;
    height: 100%;
    display: block;
    min-height: auto;
    border: none;
}
#bannercontent #desc{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    height: 100%;
    padding-top: 60px;
    padding-bottom: 50px;
}
.platinumgenerationpage h1{font-family: 'SunwaySans Bold', sans-serif; color: #ec2227; font-size: 46px; line-height: 0.8; font-weight: 700;}
.platinumgenerationpage p{text-align: justify; font-size: 14px; font-family: 'SunwaySans Regular';}
.platinumgenerationpage p.center{text-align-last: center;}
#desc h1{margin-bottom: 10px;}
#desc h1 span{
    font-size: 27px;
    font-family: inherit;
    line-height: inherit;
    color: #242422;
}
#desc h1 span span{
    color: #EC2227;
}
#desc h1 + p{
    margin-bottom: 10px;
}
#desc h2{
    color: #EC2227;
    font-family: "SunwaySans Bold";
    font-size: 35px;
    line-height: 1.2;
    text-transform: capitalize;
}
#desc h2 span{
    color: #242422;
    font-family: inherit;
    font-size: 22px;
    text-transform: capitalize;
    display: block;
}
#desc h3{
    color: #242422;
    font-family: "SunwaySans Bold";
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 7px;
}

#content{overflow: visible;}
.discountbenefits{margin-top: -60px;}
.discountbenefits .table-responsive{filter: drop-shadow(0px 0px 12px rgba(86,86,86,0.17));}
.discountbenefits table thead th{
    text-align: center;
    border: none;
    padding: 20px 30px 15px;
    vertical-align: middle;
    font-weight: normal;
    color: white;
    font-family: 'SunwaySans Bold', sans-serif;
    font-size: 22px;
    background-color: #AC8C5E;
    font-weight: normal;
}
.discountbenefits table tbody tr, .discountbenefits .table-striped > tbody > tr{
    background-color: white;
    border: none;
}
.discountbenefits table tbody tr td:last-child, .discountbenefits table tbody tr:nth-child(2n) td:first-child{
    background-color: #f5f5f5;
}
.discountbenefits table tbody tr:nth-child(2n) td:last-child{
    background-color: white;
}
.discountbenefits table tbody tr td{border: none; font-size: 14px; padding: 30px 20px; vertical-align: middle; width: 50%; color: #242422;}
.discountbenefits table tbody tr td:first-child{text-align: center;}
.discountbenefits table tbody tr td:last-child{width: 70%;}
.discountbenefits table tbody tr td, .discountbenefits table tbody tr td:first-child{padding: 15px 30px; text-align: left;}
.discountbenefits table tbody tr td *:last-child{margin-bottom: 0;}
.discountbenefits table tbody tr td .flexbox{
    display: flex;
    gap: 12px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.discountbenefits table tbody tr td .flexbox img{width: 55px; aspect-ratio: 1 / 1; object-fit: contain;}
.discountbenefits table tbody tr td .flexbox img + p{
    margin-bottom: 0;
    width: calc(100% - 67px);
}
.discountbenefits table tbody tr td .flexbox img + p span{
    color: #EC2227;
    font-family: 'SunwaySans Bold', sans-serif;
}
.discountbenefits .table-responsive:has( + .table-responsive){margin-bottom: 60px;}

.tnc{padding: 60px 0;}
.tnc p{margin-bottom: 0;}
.toogletncmodal{
    background: transparent;
    border: none;
    color: #555;
    padding: 0;
    cursor: pointer;
    display: contents;
}
.toogletncmodal span.link{
    color: #ec2227;
    text-decoration: underline;
    font-size: inherit;
    white-space: nowrap;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 1170px;
        margin: 1.75rem auto;
    }
}
#tncmodal .modal-content{padding: 20px 0;}
#tncmodal .modal-body{
    max-height: calc(100vh - 100px);
    overflow-y: auto;
}
#tncmodal .tnccontent{padding: 10px 30px; color: #242422;}
#tncmodal .close{
    font-size: 30px;
    font-weight: 100;
    color: #6b6b6b;
    width: 30px;
    height: 30px;
}
/*#tncmodal h2{text-decoration: underline;}*/
#tncmodal .tnccontent p{font-size: 16px;}
#tncmodal ol{padding-left: 20px;}
#tncmodal ol li{font-family: 'SunwaySans Medium', sans-serif; font-size: 16px;}
#tncmodal ol li a{color: #ec2227;}
#tncmodal p:has( + ol){margin-bottom: 5px;}

#form{
    background: #f9f9f9;
    padding: 60px 0;
}
#form h2{margin-bottom: 10px;}
#form h2 + p{margin-bottom: 40px; text-align: center;}
#form label{
    font-family: 'SunwaySans Medium', sans-serif;
    letter-spacing: 0;
    font-weight: normal;
    margin-bottom: 5px;
    font-size: 14px;
    color: #242422;
}
#form input, #form select{
    margin-bottom: 18px;
    font-family: 'SunwaySans Medium', sans-serif;
    height: 42px;
    /*height: 55px;*/
}
#form textarea{margin-bottom: 18px; font-family: 'SunwaySans Medium', sans-serif;}
#form label:has( + input), #form label:has( + select), #form label:has( + textarea){
    display: none;
}

.nationality .row{margin-top: -10px;}
.nationality .row > .col-xs-12:first-child{padding-left: 33px;}
@media(max-width: 767.9px){
    .nationality .row > .col-xs-12{padding-left: 33px;}
}
#form .nationality{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 18px;
}
#form .nationality > label{
    margin-bottom: 0;
    width: calc(100% - 20px);
}
#form .nationality > input{
    margin-bottom: 0;
    margin-top: 3px;
}
#form .latestupdates{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
#form .latestupdates input{
    margin-bottom: 0;
    height: auto;
}
#form .latestupdates label{
    margin-bottom: 0;
    margin-top: 2px;
}

#form .declaration{
    /*text-transform: none;*/
    font-family: 'SunwaySans Medium', sans-serif;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 5px;
}
#form .declaration input, #form .declaration label{
    margin-bottom: 0;
    height: auto;
}
#submitBtn .button{
    text-transform: uppercase;
    background: linear-gradient(180deg, #8BD8D8 39.77%, #5AB5B3 100%);
    height: 43px;
    width: 100%;
    border-radius: 100px;
    text-shadow: none;
}

#faqs{padding-top: 60px; padding-bottom: 60px;}

#contact{padding-top: 60px; padding-bottom: 30px; background-color: #f7f4ef;}
#contact > .container{max-width: 1000px;}
#contact .red{color: #ec2227; font-family: 'SunwaySans Bold', sans-serif; font-size: 22px;}
#contact .address{
    font-size: 17px;
}
#contact .row{justify-content: center;}
#contact .col-xs-12:has( .iconscontent){
    align-content: center;
}
#contact .iconscontent > .row{
    width: 100%;
}

#contact .iconbox{text-align: center;}
#contact img{height: 50px;}
#contact .flexbox{
    /*margin-bottom: 18px;*/
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    gap: 14px;
}
#contact .flexbox a{font-family: 'SunwaySans Medium', sans-serif; font-size: 18px; color: #242422;}
#contact .flexbox a:hover{
    color: #ac8d5e;
}

/*--- responsive ---*/
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
display: none !important;
}
@media (max-width: 767px) {
.visible-xs {
display: block !important;
}
table.visible-xs {
display: table !important;
}
tr.visible-xs {
display: table-row !important;
}
th.visible-xs,
td.visible-xs {
display: table-cell !important;
}
}
@media (max-width: 767px) {
.visible-xs-block {
display: block !important;
}
}
@media (max-width: 767px) {
.visible-xs-inline {
display: inline !important;
}
}
@media (max-width: 767px) {
.visible-xs-inline-block {
display: inline-block !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.visible-sm {
display: block !important;
}
table.visible-sm {
display: table !important;
}
tr.visible-sm {
display: table-row !important;
}
th.visible-sm,
td.visible-sm {
display: table-cell !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.visible-sm-block {
display: block !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.visible-sm-inline {
display: inline !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.visible-sm-inline-block {
display: inline-block !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.visible-md {
display: block !important;
}
table.visible-md {
display: table !important;
}
tr.visible-md {
display: table-row !important;
}
th.visible-md,
td.visible-md {
display: table-cell !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.visible-md-block {
display: block !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.visible-md-inline {
display: inline !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.visible-md-inline-block {
display: inline-block !important;
}
}
@media (min-width: 1200px) {
.visible-lg {
display: block !important;
}
table.visible-lg {
display: table !important;
}
tr.visible-lg {
display: table-row !important;
}
th.visible-lg,
td.visible-lg {
display: table-cell !important;
}
}
@media (min-width: 1200px) {
.visible-lg-block {
display: block !important;
}
}
@media (min-width: 1200px) {
.visible-lg-inline {
display: inline !important;
}
}
@media (min-width: 1200px) {
.visible-lg-inline-block {
display: inline-block !important;
}
}
@media (max-width: 767px) {
.hidden-xs {
display: none !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.hidden-sm {
display: none !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.hidden-md {
display: none !important;
}
}
@media (min-width: 1200px) {
.hidden-lg {
display: none !important;
}
}
.visible-print {
display: none !important;
}
@media print {
.visible-print {
display: block !important;
}
table.visible-print {
display: table !important;
}
tr.visible-print {
display: table-row !important;
}
th.visible-print,
td.visible-print {
display: table-cell !important;
}
}
.visible-print-block {
display: none !important;
}
@media print {
.visible-print-block {
display: block !important;
}
}
.visible-print-inline {
display: none !important;
}
@media print {
.visible-print-inline {
display: inline !important;
}
}
.visible-print-inline-block {
display: none !important;
}
@media print {
.visible-print-inline-block {
display: inline-block !important;
}
}
@media print {
.hidden-print {
display: none !important;
}
}


#retrieveForm > .row{
    gap: 15px 0;
}
#retrieveForm > .row > .col-xs-12{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
#retrieveForm label:has( + input), #retrieveForm label:has( + select), #retrieveForm label:has( + textarea) {
    display: block;
}
#retrieveForm input{margin-bottom: 0;}
#retrieveForm #submitBtn{}
#retrieveForm #submitBtn .button{
    height: 40px;
    width: 160px;
    border-radius: inherit;
    background: #f50f0f;
    background-color: rgba(245, 15, 15, 1);
}
#downloadsection{
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}
#downloadsection a{display: inline-block;}
#downloadsection img{max-width: 100%; width: 350px;}

#formstab{
    margin-bottom: 30px;
    gap: 30px;
}
#formstab.nav-fill .nav-item{flex: 1;}
#formstab .nav-link{
    border: none;
    background: white;
    color: #ac8c5e;
    font-size: 18px;
    width: 100%;
    cursor: pointer;
    padding: 12px;
    border-radius: 0;
    transition: all 0.5s ease-out 0.1s;
}
#formstab .nav-link:hover, #formstab .nav-link.active, #formstab .show > .nav-link{
    background: #ac8c5e;
    color: white;
}
#noticeDiv_retrieve{display: none;}
.style-msg, .style-msg2{
    padding: 7px 10px;
}




@media(max-width: 1399.9px){
}

@media(max-width: 1299.9px){
    /*#bread_contact_banner{padding-bottom: 50px;}*/
    #desc h1{font-size: 35px !important; line-height: 1;}
    #desc h1 + p{margin-bottom: 15px;}
    #desc h2{font-size: 27px !important; margin-bottom: 20px;}
    #desc h2 span{font-size: 19px !important;}
    #desc h3{font-size: 17px !important;}
}

@media(max-width: 1199.9px){
    .platinumgenerationpage h1{font-size: 32px !important;line-height: normal;}
    .modal-dialog{max-width: calc(100% - 30px); margin: 1.75rem auto;}
    #banner{background-position: calc(100% + 75px) center;}
    .discountbenefits{margin-top: -30px;}
}
@media(max-width: 1099.9px){
}
@media(max-width: 991.9px){
    #banner{background-color: #eaeae8; aspect-ratio: auto; background-image: none;}
    #bannercontent{position: relative; top: auto; left: auto;}
    #bannercontent #desc{padding-bottom: 0;}
    .discountbenefits table thead th{padding: 20px;}
    .discountbenefits table tbody tr td, .discountbenefits table tbody tr td, .discountbenefits table tbody tr td:first-child{padding: 15px 20px;}
    #tncmodal .tnccontent{padding: 30px;}
    #contact .flexbox a{font-size: 16px;}
    #contact .content p{text-align: center;}
    #contact .address{margin-right: auto; margin-left: auto;}
}
@media (max-width: 979px) {
    #form .row{display: flex;}
}
@media (max-width: 767.9px) {
    .platinumgenerationpage h1 {
        font-size: 32px !important;
        line-height: normal;
        letter-spacing: 0;
    }
    .platinumgenerationpage h2 {
        font-size: 25px !important;
        line-height: normal;
        letter-spacing: 0;
    }
    .platinumgenerationpage h3 {
        font-size: 18px !important;
        letter-spacing: 0;
    }
    .platinumgenerationpage p{font-size: 16px;}
    .platinumgenerationpage p.big{font-size: 19px;}
    /*#bread_contact_banner{padding-bottom: 40px;}*/
    .nationality .row > .col-xs-12:nth-child(3){padding-left: 33px;}
    .nationality .row{gap: 15px 0;}
    #formstab .nav-link{font-size: 16px; padding: 10px;}
}
@media (max-width: 699.9px){
    .discountbenefits table tbody tr, .discountbenefits .table-striped > tbody > tr{
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .discountbenefits table tbody tr td, .discountbenefits table tbody tr td:last-child{width: 100%;}
    .discountbenefits table tbody tr td, .discountbenefits table tbody tr td{background-color: white !important;}
    .discountbenefits table tbody tr td:last-child{background-color: #f5f5f5 !important;}
    .discountbenefits table tbody tr td .flexbox img + p{text-align: left;}
}
@media (max-width: 576.9px){
    .discountbenefits table thead th{font-size: 18px;}
    #tncmodal .tnccontent{padding: 15px;}
    #contact .red{text-align: left;}
    #contact .flexbox{margin-bottom: 13px;}
    #contact .flexbox a{font-size: 16px;}
    .nationality .row{width: 100%; margin-right: 0;}
    #formstab .nav-link{font-size: 15px; padding: 8px;}
}







